# AfterStepApps standard Makefile and autoconf/ ; do not edit

OBJS = ascd.o cdrom.o cdinfo.o plat_freebsd.o plat_sun.o plat_hpux.o \
	plat_ultrix.o plat_news.o plat_bsd386.o plat_osf1.o plat_linux.o \
	drv_sony.o drv_toshiba.o scsi.o strmcpy.o

PROG = ascd

@MAKEFILECOMMON@

config:
	autoconf --localdir=autoconf autoconf/configure.in > \
	configure ; chmod 755 configure
	autoheader --localdir=autoconf autoconf/configure.in > \
	autoconf/config.h.in ; chmod 644 autoconf/config.h.in
